RubyGems Navigation menu

lifx 0.4.6.1

A Ruby gem that allows easy interaction with LIFX devices.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.11 - June 07, 2014 (38.5 KB)
  2. 0.4.10 - May 20, 2014 (38.5 KB)
  3. 0.4.8 - May 05, 2014 (38.0 KB)
  4. 0.4.7 - April 16, 2014 (37.5 KB)
  5. 0.4.6.1 - April 02, 2014 (37.5 KB)
显示所有版本 (共 14 个)

Runtime 依赖 (3):

bindata ~> 2.0
configatron ~> 3.0
timers ~> 1.0

Development 依赖 (3):

bundler ~> 1.3
rake ~> 10.1
rspec ~> 2.14

业主:

作者:

  • Jack Chen (chendo)

SHA 256 校验和:

bf8d79c2c8535ef9fa8898accd75f496199d3dfb449ec353626646f65c350780

下载总量 35,273

这个版本 2,633

许可:

MIT

需要的 Ruby 版本: >= 2.0

链接: